[Desktop Entry]
Type=Application
Exec=kwordquiz -caption "%c" %i %m
Icon=kwordquiz
X-DocPath=kwordquiz/index.html
Comment=A flashcard and vocabulary learning program
Terminal=false
Name=KWordQuiz
GenericName=Vocabulary Trainer
Categories=Qt;TDE;Education;Languages;
